#referenceBox {
    background-color: #F7121E;
    background-image: url(../_img/top-carky.png);
    background-position: 245px 15px;
    background-repeat: no-repeat;
    padding: 20px !important;
    padding-bottom: 40px !important;
}

.boxReferenceTitle {
    color: White;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 16px;
}

.boxReferenceText {
    color: White;
    font-size: 14px;
    font-weight: 300;
    line-height: 115%;
    margin-bottom: 16px;
}

.boxReferenceAuthor {
    color: White;
    font-size: 13px;
    font-weight: 600;
    line-height: 164%;
    margin-bottom: 6px;
}

.boxReferenceDot {
    background-image: url(../_img/dot-line-reference.png);
    background-position: center;
    background-repeat: repeat-x;
    height: 18px;
    margin-bottom: 40px;
}

@media (min-width: 1200px) {

    .nonloopReferenceBox .owl-nav {
        position: absolute;
        top: 145px;
        left: 80px;
        border: 1px solid Green !important;
    }

    .nonloopReferenceBox .owl-nav .owl-prev {
        /*    position: absolute;
        top: 330px;
        left: 0px; */
    }

    .nonloopReferenceBox .owl-nav .owl-next {
        /*position: absolute;
        top: 275px;
        right: 140px; */
    }

    .nonloopReferenceBox.owl-dots .owl-dots {
        xwidth: 150px;
    }

}

.owl-dots .owl-dot {
    text-align: left !important;
}

@media (min-width: 1200px) {
    .owl-dots {
        position: absolute;
        top: 240px !important;
        left: 65px !important;
    }
}

.nonloopReferenceBox .owl-nav,
.nonloopReferenceBox .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
}

/* Obal pro šipky + tečky (dáme ho ručně pod carousel) */
.nonloopReferenceBox-controls {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
    flex-wrap: nowrap;
    border: 1px solid Yellow;
}

/* Styly šipek */
.nonloopReferenceBox .owl-nav button.owl-prev,
.nonloopReferenceBox .owl-nav button.owl-next {
    background-color: white;
    border-radius: 50%;
    border: none;
    width: 40px;
    height: 40px;
    color: #e30613;
    /* červená */
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 1200px) {
    .owl-theme.pocetPolozek1 .owl-nav button.owl-next {
        left: 20px !important;
    }

    .owl-theme.pocetPolozek2 .owl-nav button.owl-next {
        left: 28px !important;
    }

    .owl-theme.pocetPolozek3 .owl-nav button.owl-next {
        left: 48px !important;
    }

    .owl-theme.pocetPolozek4 .owl-nav button.owl-next {
        left: 68px !important;
    }

    .owl-theme.pocetPolozek5 .owl-nav button.owl-next {
        left: 88px !important;
    }

    .owl-theme.pocetPolozek6 .owl-nav button.owl-next {
        left: 108px !important;
    }

    .owl-theme.pocetPolozek7 .owl-nav button.owl-next {
        left: 128px !important;
    }

    .owl-theme.pocetPolozek8 .owl-nav button.owl-next {
        left: 148px !important;
    }

    .owl-theme.pocetPolozek9 .owl-nav button.owl-next {
        left: 168px !important;
    }

    .owl-theme.pocetPolozek10 .owl-nav button.owl-next {
        left: 188px !important;
    }
}

/* Styly teček */
.nonloopReferenceBox .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    background: #fff !important;
    border-radius: 50%;
    margin: 0 4px;
    opacity: 0.4;
    opacity: 1;
    transition: 0.3s ease;
}

.nonloopReferenceBox .owl-dots .owl-dot.active {
    opacity: 1;
    background-color: Red !important;
}





/* ------------ uprava 2  */

.textOdKdy {
    font-size: 16px;
    font-weight: 300;
    color: #565756;
    margin-top: 10px;
}

/* uprava sloupcu  */
.columnMaxW700 {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.oLektorovi {
    font-weight: 600;
    font-size: 32px;
    line-height: 132%;
    letter-spacing: 0%;
    margin-bottom: 16px;
}

.textUvod {
    font-weight: 300;
    font-size: 20px;
    line-height: 164%;
    letter-spacing: 0%;
    margin-bottom: 16px;

}

.textFull {
    font-weight: 300;
    font-size: 16px;
    line-height: 164%;
    letter-spacing: 0%;
}

.nazevPublikace {
    font-weight: 600;
    font-size: 16px;
    line-height: 116%;
    letter-spacing: 0%;
    text-align: center;
    min-height: 50px;
    color: #2A2A2A;
}

.obalkaPublikace img {
    display: block;
    margin: 10px auto;
}

.infoPublikace {
    font-weight: 300;
    font-size: 14px;
    line-height: 164%;
    letter-spacing: 0%;
    color: #565756;
    margin: 15px 0;
    text-align: center;
}

#seminareLektorDetail {
    background-color: #F5F5F5;
}

#whiteDetail {
    background-color: White;
    padding: 50px 10% 50px 10%;
}



.tabs {
    text-align: center;
    margin-bottom: 20px;
    background-color: White;
    padding: 20px 0 0 0;
}

.tab-button {
    background: none;
    border: none;
    font-size: 18px;
    margin: 0 10px;
    color: #565756;
    cursor: pointer;
    padding-bottom: 5px;
    border-bottom: 2px solid transparent;
    transition: all 0.2s ease;
    font-weight: 600;
    font-size: 16px;
}

.tab-button.active {
    color: #F7121E;
    border-bottom: 2px solid #F7121E;
}

.tab-content {
    text-align: center;
    padding: 10px;
}

@media (min-width: 720px) {
    .skoleniLektorVypis {
        display: flex;
    }
}

.skoleniLektorVypisDatum {
    width: 69px;
    height: 69px;
    line-height: 69px;
    background-color: #F7121E;
    margin-right: 16px;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 69px;
    -moz-border-radius: 69px;
    border-radius: 69px;
    color: White;
    float: left;
}

.skoleniLektorVypisCas {
    margin-right: 30px;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    color: #F7121E;
    width: 112px;
    height: 69px;
    line-height: 69px;
    background-image: url(../_img/cas-doublebublina.png);
    background-position: center;
    background-repeat: no-repeat;
    float: left;
}

.skoleniLektorVypisNazev {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0%;
    margin-right: 30px;
    display: flex;
    justify-content: flex-start;
    /* ← zarovná vlevo */
    align-items: center;
    /* ← svislé na střed */
    min-height: 69px;
    text-align: left;
    color: #3e3e3e;
}


@media (min-width: 720px) {
    .skoleniLektorVypisNazev {
        font-size: 18px;

        min-width: 350px;
        width: 350px;
    }

}

.skoleniLektorVypisPopis {
    width: 450px;
    font-size: 16px;
    letter-spacing: 0%;
    margin-right: 30px;
    display: flex;
    display: none;
    justify-content: flex-start;
    /* ← zarovná vlevo */
    align-items: center;
    /* ← svislé na střed */
    height: 69px;
    text-align: left;
    color: #3e3e3e;
}

@media (min-width: 1140px) {
    .skoleniLektorVypisPopis {
        display: flex;
    }
}

.skoleniLektorVypisLink a {
    display: block;
    background-image: url(../_img/vypis-seminaru-button.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 48px;
    height: 68px;
}

.odd1pxLine {
    border-bottom: 1px solid #D8D8D8;
    margin-top: 15px;
    margin-bottom: 15px;
}


/* referecne ucastnici  */
#referenceBox {
    min-height: 360px;
}


.referenceBox2 {
    max-width: 940px;
    margin: 50px auto;
}

.referenceBox2 .item {
    max-width: 940px;
}

.ucastniciBcg {
    background-color: #f5f5f5 !important;
    background-image: none !important;
}

.ucastnikBox {
    padding-top: 220px;
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 250px;
}

@media (min-width: 992px) {
    .ucastnikBox {
        padding-left: 232px;
        padding-top: 32px;
        background-position: left top;
        background-repeat: no-repeat;
        min-height: 250px;
    }
}


.ucastnikBox1 {
    background-image: url(../_img/ucastnici-reference/reference1.png);
}

.ucastnikBox2 {
    background-image: url(../_img/ucastnici-reference/reference2.png);
}

.ucastnikBox3 {
    background-image: url(../_img/ucastnici-reference/reference3.png);
}

.ucastnikBox4 {
    background-image: url(../_img/ucastnici-reference/reference4.png);
}

.ucastnikBox5 {
    background-image: url(../_img/ucastnici-reference/reference5.png);
}

.ucastnikBox6 {
    background-image: url(../_img/ucastnici-reference/reference5.png);
}

.ucastnikMainContent {
    padding-left: 65px;
    background-image: url(../_img/ucastnici-reference/reference-uvozovky.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.ucastnikText {
    font-weight: 300;
    font-size: 20px;
    line-height: 164%;
    letter-spacing: 0%;
    text-align: left !important;
    margin-bottom: 16px;
    color: #565756;
}

.ucastnikTitulek {
    font-weight: 600;
    font-size: 13px;
    line-height: 164%;
    letter-spacing: 0%;
    text-align: left !important;
    color: #565756;
}

.referenceBox2 .owl-dots {
    /*position:relative;*/
    width: 100%;
}

/* mainBookmarksVerze2 */
.detailBookmarsLine {
    border-bottom: 1px solid #E5E5E5;
    background-image: none !important;
    padding-top: 0 !important;
}

.mainBookmarksVerze2 {
    text-align: center;
    margin-bottom: 0px;
    background-color: White;
    padding: 0px 0 0 0;
}

.mainBookmarksVerze2 .detail_bookmark {
    padding: 0 20px !important;
    border-right: none !important;
    margin: 0 !important;
}

.mainBookmarksVerze2 span {
    background: none;
    border: none;
    font-size: 16px !important;
    margin: 0 10px;
    color: #000;
    cursor: pointer;
    padding-bottom: 15px;
    border-bottom: 2px solid transparent;
    transition: all 0.2s ease;
    font-weight: 600;
    font-size: 16px;
    line-height: 50px;
}

.mainBookmarksVerze2 span.active {
    color: #F7121E;
    border-bottom: 2px solid #F7121E;
}




.noArrow {
    background-image: none !important
}


.kontaktMapa {
    width: 95% !important;
}

.bottomFooterLink {
    text-decoration: underline;
    margin-left: 25px;
}

.bottomFooterLink:HOVER {
    text-decoration: none;
    background-color: transparent;
}


/*  uprava celkova cena */
.prihlaskaCelkovaCenaTitle {
    text-align: center;
}


/* detail seminare - label  */
.seminarLabel {
    color: White;
    background-color: #e20714;
    font-size: 12px;
    font-weight: bold;
    width: 160px;
    height: 30px;
    line-height: 30px;
    margin:10px auto;
}